# Uses of Class
org.apache.lucene.queryparser.flexible.core.nodes.FuzzyQueryNode

Packages that use FuzzyQueryNode
Package
Description
org.apache.lucene.queryparser.flexible.core.nodes
Query nodes commonly used by query parser implementations.

- ## Uses of FuzzyQueryNode in org.apache.lucene.queryparser.flexible.core.nodes

  Methods in org.apache.lucene.queryparser.flexible.core.nodes that return FuzzyQueryNode
  Modifier and Type
  Method
  Description
  `FuzzyQueryNode`
  FuzzyQueryNode.`cloneTree()`